<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Program de corectură");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Program de corectură");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Adăugați un eveniment nou");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Notă: Modificările nu vor fi înregistrate dacă nu selectați");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-ll-zz)");
define('CALENDAR_EVENTS_START_TIME', "Timpul de începere");
define('CALENDAR_EVENTS_END_TIME', "Ora de terminare");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Sunteți sigur că doriți să ștergeți");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "eveniment?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Vă rugăm să completați data în formatul &quot;aaaa-ll-zz &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nu au fost găsite. Nu a putut șterge evenimentul.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localizarea evenimentelor ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evenimentul a fost șters");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Se șterge evenimentul ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nu au fost găsite. Nu a putut actualiza eveniment.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evenimentul a fost actualizat");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Se actualizează evenimentul ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nu au fost găsite. Nu a putut actualiza listele de utilizatori.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Liste de utilizatori actualizate");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Se actualizează listele de utilizatori ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Ați atins limita de memorie a numărului de evenimente care pot fi adăugate într-o singură sesiune. Pentru a continua, salvați orice evenimente nesalvate și actualizați pagina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Interogare de pornire utilizator ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Categorie");
define('MANAGE_EVENT_CATEGORIES_BTN', "Gestionați categoriile");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Înapoi la Gestionarea evenimentelor");
define('MANAGE_LOCATIONS_HEADING', "Gestionați locațiile");
define('MANAGE_LOCATIONS_BTN', "Gestionați locațiile");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Afișați datele ebraice");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Ascundeți datele ebraice");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Este un eveniment recurent?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Selectați evenimentul");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Creați un eveniment nou");
define('CALENDAR_EVENTS_CATEGORIES', "Categorii");
define('CALENDAR_EVENTS_EVENT_NAME', "Numele evenimentului");
define('CALENDAR_EVENTS_EXAMPLE', "Exemplu: petrecere de naștere");
define('CALENDAR_EVENTS_EVENT_DATE', "Data evenimentului");
define('CALENDAR_EVENTS_END_DATE', "Data de încheiere");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Acest eveniment se repetă");
define('CALENDAR_EVENTS_DAILY', "Zilnic");
define('CALENDAR_EVENTS_WEEKLY', "Săptămânal");
define('CALENDAR_EVENTS_MONTHLY', "Lunar");
define('CALENDAR_EVENTS_YEARLY', "Anual");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Marti");
define('CALENDAR_EVENTS_WED', "însura");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Vi");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Soare");
define('CALENDAR_EVENTS_FIRST', "primul");
define('CALENDAR_EVENTS_SECOND', "al doilea");
define('CALENDAR_EVENTS_THIRD', "al treilea");
define('CALENDAR_EVENTS_FOURTH', "Al patrulea");
define('CALENDAR_EVENTS_LAST', "ultimul");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Fiecare eveniment se întinde");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "zi (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "Ora evenimentului");
define('CALENDAR_EVENTS_AM', "a.m");
define('CALENDAR_EVENTS_PM', "p.m");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Acesta este un eveniment de o zi");
define('CALENDAR_EVENTS_LOCATION', "Locație");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Începeți să tastați pentru a căuta locațiile existente sau pentru a crea o locație");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "locație nouă");
define('CALENDAR_EVENTS_SELECT_CITY', "selectați orașul");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Locația nu a fost găsită");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Creați o locație nouă");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nume de afaceri");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Adresa Strada Business");
define('CALENDAR_EVENTS_CITY', "Oraș");
define('CALENDAR_EVENTS_STATE', "Stat / Provincie");
define('CALENDAR_EVENTS_ZIP_CODE', "Cod postal");
define('CALENDAR_EVENTS_BIZ_PHONE', "Numărul de telefon al companiei");
define('MANAGE_LOCATION_PHONE_2', "Numărul de telefon 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Adresă Web de afaceri");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Textul linkului pentru site (opțional)");
define('CALENDAR_EVENTS_EMAIL', "emailul de contact");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Descrierea evenimentului");
define('CALENDAR_EVENTS_DELETE_GROUP', "Ștergeți grupul");
define('CALENDAR_EVENTS_SELECT_LOCATION', "selectați locația");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Localizare / Business");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Pe sau după");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Afișați evenimentele pentru copii");
define('CALENDAR_EVENTS_SHOW_PENDING', "Afișare în așteptare");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Selectați opțiunile de filtrare");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Categorie");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Categorie String descriptiv");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atributele categoriei");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Eveniment");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Locație");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtrați după oraș");
define('MANAGE_LOCATION_SELECT_LOCATION', "Selectați Locația");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Creați o nouă locație");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Nu s-au găsit evenimente pentru această lună.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Sigur doriți să ștergeți toate evenimentele asociate cu");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "eveniment?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Se prelucrează evenimentul ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Evenimentul populat este finalizat.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Locația populării a fost terminată.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Căutarea locației este finalizată.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Obțineți codul locației finalizat.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Salvați noua locație finalizată.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Salvați evenimentul finalizat.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "O listă de orașe localizate a fost actualizată");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Lista de evenimente a fost actualizată.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Populația evenimentului ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Se preia locația ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Locația populată ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Obținerea orașelor din locație ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Actualizarea orașelor locației ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Salvarea evenimentului ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Salvarea locației noi ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Evenimente de filtrare ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Formularul de compensare pentru noul eveniment ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Introduceți o dată de încheiere pentru evenimentul dvs. sau debifați caseta de selectare a evenimentului recurent.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Introduceți o descriere pentru evenimentul dvs.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Selectați cel puțin o categorie pentru evenimentul dvs.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Introduceți o locație pentru acest eveniment.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Introduceți o adresă pentru noua dvs. locație.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Selectați un oraș pentru noua dvs. locație.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Introduceți un cod poștal pentru noua dvs. locație.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "A apărut o eroare la preluarea categoriei.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Categorie a fost salvată.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Categoriile au fost salvate.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "A apărut o eroare la salvarea categoriei.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "A apărut o eroare la salvarea categoriilor.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Categoria nu trebuie să fie necompletată.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Categoria Stringul descriptiv nu trebuie să fie necompletat.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Doriți să ștergeți");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "categorie?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Aveți o nouă categorie care nu a fost salvată. Salvați acea categorie înainte de a adăuga o categorie nouă.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nu au fost găsite categorii.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Introduceți un nume pentru evenimentul dvs.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Introduceți o dată de începere pentru evenimentul dvs.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Editați locația");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Locația populației a fost terminată.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Salvarea locației ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrarea locațiilor ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "Locație?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Se șterge locația ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Se elimină formularul pentru locația nouă ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Introduceți un nume pentru locația dvs.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Introduceți o adresă pentru locația dvs.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Introduceți un oraș pentru locația dvs.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Introduceți un cod poștal pentru locația dvs.");
define('CALENDAR_EVENTS_COUNTRY', "Țară");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Editați evenimentul");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Salveaza si inchide");
define('MANAGE_LOCATIONS_ALL_CITIES', "- toate orașele -");
define('CALENDAR_EVENTS_PRIVATE', "Privat");
define('MANAGE_LOCATION_ADDRESS', "Adresa");
define('MANAGE_LOCATION_PHONE', "Telefon");
define('MANAGE_LOCATION_EMAIL', "E-mail");
define('MANAGE_LOCATION_WEBSITE', "website");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Salvați în albine în jurul orașului");
define('EDIT_BAT_LOGIN_BTN', "Editați Bee în jurul orașului Login");
define('CALENDAR_EVENTS_BAT_USERID', "ID utilizator (e-mail)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Introduceți adresa dvs. de e-mail și parola pe care le utilizați pentru a accesa site-ul &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Dacă nu aveți un cont la BeeAroundTown.com, faceți clic pe &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; aici &lt;/ b&gt; &lt;/a&gt; pentru a crea un cont. &lt;br /&gt; &lt;br /&gt; De asemenea, va trebui să aveți cel puțin una dintre categoriile din BeeAroundTown.com definite pe acest site. Faceți clic pe butonul &quot;&lt;b&gt; Gestionați categoriile &lt;/ b&gt;&quot; pentru a defini o categorie. Categoriile de pe site-ul BeeAroundTown.com sunt &lt;b&gt; Dining, Entertainment, Recreation, Family, Business &lt;/ b&gt; și &lt;b&gt; Cultura &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Codul evenimentului");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "cu identificatorul locației");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "a fost salvat în ID-ul evenimentului BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "și ID-ul locației BeeAroundTownEvent.com");
?>